[RUNPARA]
HIDETASK=0
HIDETOOLS=0
HIDECONTROLBAR=0
STARTPIC=1.Φχ½ΣΟίΝΌ
CYCLESHOW=0
CYCLETIME=10
FITWINDOW=1
HIDEFRAME=0
[DATABASE]
TYPE=0
SAVEREAL=0
[TRANSFER]
PORT=502
ANALOG_FRESHTIME=1
DIGITAL_FRESHTIME=1
VALID=1
[MYSQL]
SERVER=localhost
USER=root
PASSWORD=111111
DATABASE=test
[STA]
STARTHOUR=0
STOPHOUR=24
